std::less< _Tp >(3)

NAME
std::less< _Tp > - One of the comparison functors.

SYNOPSIS

Inherited by __gnu_parallel::_Less< _Tp, _Tp >.

  Public Member Functions
constexpr bool operator() (const _Tp &__x, const _Tp &__y) const

Detailed Description

  template<typename _Tp>
struct std::less< _Tp >" One of the comparison functors.

Definition at line 340 of file stl_function.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.